import styled from "styled-components";
import { defaultTheme, themable } from "../Theme";

export const CustomIcon = styled.svg`
  ${({ theme }) =>
    `path {
        fill: ${({ color }) =>
          themable({
            theme,
            props: [color, "default"],
          })};
      }`}
`;

CustomIcon.defaultProps = {
  theme: defaultTheme,
};
